body { color : #FFFFFF; }
body { background-color: #000000; }
body { font-family: Arial, Helvetica, sans-serif; }
table { border-collapse: collapse; }

h1 {
        font-weight: normal;
        font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size: 28px;
        color: #AAAAFF;
        margin: 10px;
}
h2 {
        font-weight: normal;
        font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size: 12px;
        color: #888888;
        margin: 5px;
}
h3 {

        font-weight: normal;
        font-family: Arial, "Trebuchet MS", Verdana, Geneva, sans-serif;
        font-size: 18px;
		font-variant: small-caps;
        color: #FFFFFF;
        margin: 10px;
}

h3 a { text-decoration: none; color: #999999; }
h3 a:hover { color: #AAFFAA; }

h4 {
        font-weight: normal;
        font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
        font-size: 16px;
        color: #FFFFFF;
        margin: 10px;
}
h4 a { text-decoration: none; color: #999999; }
h4 a:hover { color: #AAFFAA; }